Налагането на обновленията е задължително.

Foxit публикува нова версия на популярния PDF четец Reader. Новата версия на програмата, под номер 9.3 адресира над 100 открити проблема, свързани със сигурността. Една част от тях могат да се експлоатират с цел изпълнение на зловреден код по отдалечен път. Ако не сте забранили изрично мрежов достъп на програмата, то налагането им е задължително. Сред другите бъгове, оправени тук са проблеми с обработката на паметта, възможност за разкриване на информация, типови несъответствия, възможност за изпълнение на код и др. 18 са от последния тип, всички те разкрити и докладвани на Foxit от Cisco Tallos Securitty Group. Те засягат JavaScript енджина на програмата и могат да бъдат експлоатирани, ако потребителят отвори с програмата специално изготвен PDF файл със зловреден код в него или в браузъра, ако използвате плъгина на Foxit.

Абонирай се
Извести ме за
guest
2 Коментара
стари
нови
Отзиви
Всички коментари